.version.sprechzeiten /* version checker */
{
	color: #00001C;
	background-color: #4D998C;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu139
{
	width: 0.01px;
	margin-left: -100px;
}

#u139_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
	padding-top: 38px;
}

#pu308-4
{
	width: 0.01px;
	left: 309px;
	position: relative;
}

#u308-4
{
	z-index: 72;
	width: 89px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u308-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u308-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u311-4
{
	z-index: 76;
	width: 73px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u311-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u311-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u312-4
{
	z-index: 80;
	width: 135px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u312-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u312-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u313-4
{
	z-index: 84;
	width: 54px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 364px;
}

#u313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u313-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u314-4
{
	z-index: 88;
	width: 99px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u314-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u315-4
{
	z-index: 92;
	width: 143px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 558px;
}

#u315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 1px -10000px 0px 0px;
}

#u315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 1px -10000px 0px 0px;
}

#menuu146
{
	z-index: 35;
	width: 919px;
	left: 309px;
	margin-top: 22px;
	position: relative;
}

#u147
{
	width: 105px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	width: 105px;
	padding-bottom: 34px;
	position: relative;
}

#u150:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 58px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 122px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u155
{
	width: 122px;
	padding-bottom: 34px;
	position: relative;
}

#u155:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u155.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 75px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u155:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u155.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 153px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u165
{
	width: 153px;
	padding-bottom: 34px;
	position: relative;
}

#u165:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u165.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 106px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u165:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u169
{
	width: 175px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#u170
{
	width: 175px;
	padding-bottom: 34px;
	position: relative;
}

#u170:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u170.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 129px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 169px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 563px;
}

#u177
{
	width: 169px;
	padding-bottom: 34px;
	position: relative;
}

#u177:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u177.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 123px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u177:hover #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u177.MuseMenuActive #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 185px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u184
{
	width: 185px;
	padding-bottom: 34px;
	position: relative;
}

#u184:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u184.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 139px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u184:hover #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u184.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u139,#u139-bw
{
	z-index: 34;
	min-height: 140px;
}

#u546
{
	z-index: 96;
	min-height: 545px;
	background: transparent url("../images/wartezimmer.jpg") no-repeat center center;
	background-size: cover;
}

#u547-4
{
	z-index: 97;
	width: 540px;
	min-height: 111px;
	background-color: #26517C;
	background-color: rgba(0,51,102,0.85);
	line-height: 48px;
	color: #FFFFFF;
	font-size: 48px;
	letter-spacing: 1px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 101px;
	-pie-background: rgba(0,51,102,0.85);
}

#u547-2
{
	padding-left: 60px;
	padding-top: 30px;
}

#u546-bw
{
	z-index: 96;
	min-height: 545px;
	margin-top: 140px;
}

#u465
{
	z-index: 101;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u554
{
	z-index: 103;
	min-height: 99px;
	background-color: #CCDBEA;
	padding-bottom: 52px;
}

#u555-4
{
	z-index: 104;
	width: 1140px;
	min-height: 43px;
	background-color: transparent;
	line-height: 57px;
	text-align: justify;
	letter-spacing: 1px;
	color: #003366;
	font-size: 38px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 100px;
}

#u554-bw
{
	z-index: 103;
	min-height: 99px;
	margin-top: 670px;
}

#pu556-12
{
	width: 0.01px;
	margin-top: 47px;
}

#u556-12
{
	z-index: 108;
	width: 37px;
	min-height: 167px;
	background-color: transparent;
	line-height: 30px;
	text-align: justify;
	letter-spacing: 1px;
	color: #878787;
	font-size: 20px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 48px;
}

#u558-13
{
	z-index: 120;
	width: 164px;
	min-height: 167px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #878787;
	font-size: 20px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 129px;
}

#u559-11
{
	z-index: 133;
	width: 171px;
	min-height: 137px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #878787;
	font-size: 20px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 337px;
}

#u558-2,#u558-4,#u558-6,#u558-8,#u558-10,#u559-2,#u559-4,#u559-6,#u559-8
{
	text-align: justify;
	line-height: 30px;
}

#u558-11,#u559-9
{
	line-height: 25px;
}

#u557-8
{
	z-index: 144;
	width: 533px;
	min-height: 95px;
	background-color: transparent;
	line-height: 25px;
	letter-spacing: 1px;
	color: #878787;
	font-size: 20px;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 607px;
}

#u557-2,#u557-3,#u557-5
{
	text-align: justify;
}

#u560
{
	z-index: 152;
	width: 540px;
	height: 186px;
	border-style: solid;
	border-width: 1px;
	border-color: #003366;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u130
{
	z-index: 32;
	width: 58px;
	margin-left: 541px;
	margin-top: 25px;
	position: relative;
}

#u118
{
	z-index: 2;
	min-height: 132px;
	padding-bottom: 11px;
}

#u546_align_to_page,#u554_align_to_page,#u118_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
}

#u123-10
{
	z-index: 3;
	width: 542px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 101px;
}

#u126-11
{
	z-index: 13;
	width: 236px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 700px;
}

#u129-8
{
	z-index: 24;
	width: 252px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 992px;
}

#u118-bw
{
	z-index: 2;
	min-height: 132px;
	margin-top: 24px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1140px;
}

